wvkbd(1)

NAME

wvkbd - on-screen keyboard for wlroots

SYNOPSIS

wvkbd-mobintl [OPTION]...

DESCRIPTION

wvkbd is an on-screen keyboard for wlroots that sucks less.

OPTIONS

-D
    enable debug

-o
    print pressed keys to standard output

-O
    print intersected keys to standard output

-l
    comma separated list of layers

-H PX
    height in pixels

-L PX
    landscape height in pixels

--fn FONT
    set font (e.g: DejaVu Sans 20)

--hidden
    start hidden (send SIGUSR2 to show, SIGUSR1 to hide, SIGRTMIN to toggle)

-v, --version
    print version

-h, --help
    show help

AUTHORS

Created by John Sullivan <jsullivan@csumb.edu>, maintained by the Sxmo project in collaboration with other open source contributors. For more information about wvkbd development, see <https://git.sr.ht/~proycon/wvkbd> or <https://github.com/jjsullivan5196/wvkbd>.